petsc-3.12.4 2020-02-04
Report Typos and Errors

# TSGLLEGetAdapt

gets the TSGLLEAdapt object from the TS

### Synopsis

    #include "petscts.h"
    PetscErrorCode  TSGLLEGetAdapt(TS ts,TSGLLEAdapt *adapt)

Not Collective

### Input Parameter

ts -the TS context

### Output Parameter

adapt -the TSGLLEAdapt context

### Notes

This allows the user set options on the TSGLLEAdapt object. Usually it is better to do this using the options database, so this function is rarely needed.

### See Also

TSGLLEAdapt, TSGLLEAdaptRegister()

### Level

advanced

### Location

src/ts/impls/implicit/glle/glle.c

### Implementations

TSGLLEGetAdapt_GLLE in src/ts/impls/implicit/glle/glle.c
Index of all TS routines
Table of Contents for all manual pages
Index of all manual pages